 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("https://assets.nicepagecdn.com/bd295f22/6070406/images/cutting-metal-with-plasma-equipment.jpg");
  background-position: 50% 34.02%;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  width: 882px;
  font-size: 4.5rem;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: 434px;
    margin-top: 465px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-left: 23px;
    margin-right: 23px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 350px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  margin: 60px auto;
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 140px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 51px;
    margin-bottom: 51px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("https://assets.nicepagecdn.com/bd295f22/6070406/images/asian-female-engineer-specialist-with-measuring-machine-with-manipulator-armthreedimensional-coordinate-measurement-check-sizes-3d-check-sizes-parts-cmm-after-machining-process.jpg");
}

.u-section-3 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  width: 894px;
  margin: 278px auto 0;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  margin: 153px 110px 60px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 0%;
  }

  .u-section-3 .u-text-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: 284px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: 112px;
    margin-left: 68px;
    margin-right: 68px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
    margin-right: 68px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("https://assets.nicepagecdn.com/bd295f22/6070406/images/electrical-technician-looking-focused-while-working-switchboard-with-fuses.jpg");
}

.u-section-4 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 874px;
  margin: 241px auto 0;
}

.u-section-4 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 650px;
  margin: 94px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% 50%;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 68px;
    margin-right: 68px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    background-position: 50% 0%;
  }

  .u-section-4 .u-text-2 {
    margin-right: auto;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    background-position: 50% 50%;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
    font-size: 2.25rem;
    margin-right: 68px;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("https://assets.nicepagecdn.com/bd295f22/6070406/images/male-electrician-works-switchboard-with-electrical-connecting-cable.jpg");
}

.u-section-5 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 828px;
  margin: 292px auto 0;
}

.u-section-5 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px 94px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 1086px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 198px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 68px;
    margin-left: 68px;
    margin-right: 68px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    background-position: 50% 0%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 1066px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 98px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 74px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 971px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 728px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
    margin-right: 68px;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("https://assets.nicepagecdn.com/bd295f22/6070406/images/closeup-view-cylindrical-grinder-industrial-concept.jpg");
}

.u-section-6 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-6 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 866px;
  margin: 382px auto 0;
}

.u-section-6 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 888px;
  margin: 82px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    background-position: 50% 50%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 1104px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 280px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 112px;
    margin-left: 68px;
    margin-right: 68px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    background-position: 50% 0%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 836px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 172px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 102px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 691px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    background-position: 50% 50%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
    margin-right: 68px;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("https://assets.nicepagecdn.com/bd295f22/6070406/images/young-man-engineer-making-program-analyses.jpg");
}

.u-section-7 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-7 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 740px;
  margin: 306px auto 0;
}

.u-section-7 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 898px;
  margin: 108px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-7 {
    background-position: 50% 50%;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 1156px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-left: 68px;
    margin-right: 68px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    background-position: 50% 0%;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 1026px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 268px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 92px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1002px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 180px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 72px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    background-position: 50% 50%;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 752px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
    margin-right: 68px;
  }
} .u-section-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.65), rgba(0,0,0,0.65)), url("https://assets.nicepagecdn.com/bd295f22/6070406/images/male-asian-caucasian-engineer-professional-having-discussion-standing-consult-machine-factory-two-expert-coworker-brainstorm-explaining-solves-process-cnc-operate-machine.jpg");
}

.u-section-8 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-8 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 885px;
  margin: 332px auto 0;
}

.u-section-8 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 107px 82px 60px;
}

@media (max-width: 1199px) {
   .u-section-8 {
    background-position: 50% 50%;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 1293px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-left: 68px;
    margin-right: 68px;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    background-position: 50% 0%;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 1135px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 240px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-top: 95px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 977px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 172px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 79px;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    background-position: 50% 50%;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 733px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 68px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 172px;
}

.u-section-9 .u-text-1 {
  text-transform: uppercase;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto;
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 116px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 39px;
    margin-bottom: 39px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 108px;
  }

  .u-section-9 .u-text-1 {
    margin: 38px 11px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 570px;
}

.u-section-10 .u-image-1 {
  width: 570px;
  left: 0;
  right: auto;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-10 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 199px 0 0 614px;
}

.u-section-10 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 24px 0 60px 614px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 516px;
  }

  .u-section-10 .u-image-1 {
    width: 470px;
    height: 470px;
    margin-top: 1px;
    margin-bottom: 0;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: -329px;
    margin-left: 502px;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-top: 32px;
    margin-bottom: 47px;
    margin-left: 502px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 544px;
  }

  .u-section-10 .u-image-1 {
    width: 360px;
    height: 360px;
  }

  .u-section-10 .u-text-1 {
    margin-top: -216px;
    margin-left: 392px;
  }

  .u-section-10 .u-text-2 {
    margin: 176px 32px 40px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-10 .u-image-1 {
    height: 270px;
    width: auto;
  }

  .u-section-10 .u-text-1 {
    margin-top: 20px;
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-10 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 524px;
  }

  .u-section-10 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 570px;
}

.u-section-11 .u-image-1 {
  width: 570px;
  left: auto;
  right: 0;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-11 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 155px 614px 0 0;
}

.u-section-11 .u-text-2 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 24px 614px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-11 .u-image-1 {
    width: 470px;
    height: 470px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 0 0 0 auto;
  }

  .u-section-11 .u-text-1 {
    width: auto;
    margin-top: -317px;
    margin-right: 502px;
  }

  .u-section-11 .u-text-2 {
    width: auto;
    margin-right: 502px;
    margin-bottom: 89px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 532px;
  }

  .u-section-11 .u-image-1 {
    width: 360px;
    height: 360px;
  }

  .u-section-11 .u-text-1 {
    margin-top: -204px;
    margin-right: 392px;
  }

  .u-section-11 .u-text-2 {
    margin: 160px 32px 60px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-11 .u-image-1 {
    height: 270px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-text-1 {
    margin-top: 20px;
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-11 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-2 {
    margin-bottom: 46px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 570px;
}

.u-section-12 .u-image-1 {
  width: 570px;
  left: 0;
  right: auto;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-12 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 155px 0 0 614px;
}

.u-section-12 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 24px 0 60px 614px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-12 .u-image-1 {
    width: 470px;
    height: 470px;
    margin-top: 0;
    margin-bottom: 0;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-12 .u-text-1 {
    width: auto;
    margin-top: -329px;
    margin-left: 502px;
  }

  .u-section-12 .u-text-2 {
    width: auto;
    margin-top: 32px;
    margin-bottom: 121px;
    margin-left: 502px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 524px;
  }

  .u-section-12 .u-image-1 {
    width: 360px;
    height: 360px;
  }

  .u-section-12 .u-text-1 {
    margin-top: -204px;
    margin-left: 402px;
  }

  .u-section-12 .u-text-2 {
    margin: 156px 32px 0;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-12 .u-image-1 {
    height: 270px;
    width: auto;
  }

  .u-section-12 .u-text-1 {
    margin-top: 18px;
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-12 .u-text-2 {
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 479px;
  }

  .u-section-12 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-text-2 {
    margin-bottom: 60px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 120px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 160px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 48px;
  }
} .u-section-14 {
  background-image: none;
}

.u-section-14 .u-sheet-1 {
  min-height: 215px;
}

.u-section-14 .u-text-1 {
  text-transform: uppercase;
  margin: 60px auto 0;
}

.u-section-14 .u-text-2 {
  margin: 0 auto;
}

.u-section-14 .u-btn-1 {
  background-image: none;
  font-size: 2.25rem;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-14 .u-text-2 {
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-btn-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-btn-1 {
    font-size: 1.5rem;
  }
}